.cgi-vendors__wrapper {
  padding-block: 65px 40px;
}

.cgi-vendors__left,
.cgi-vendors__right {
  min-width: 0;
}

.cgi-vendors__title-text {
  margin: 0 0 16px;
  font-weight: var(--fw-400);
  font-size: var(--corp-type-mobile-display-1-font-size);
  line-height: var(--corp-type-mobile-display-1-line-height);
  letter-spacing: -0.02em;
}

.cgi-vendors__description {
  font-weight: var(--fw-500);
  font-size: var(--corp-type-mobile-body-2-font-size);
  line-height: var(--corp-type-mobile-body-2-line-height);
  letter-spacing: 0;
  color: rgba(0, 0, 0, 0.6);
}

.cgi-vendors-cta {
  margin-top: var(--corp-space-xl);
  padding: var(--corp-space-md) var(--corp-space-40);
  border: 1px solid var(--corp-color-primary);
  border-radius: var(--corp-radius-xxl);
}

.cgi-vendors__description :is(h1, h2, h3, h4, h5, h6, p),
.cgi-vendors__details :is(h1, h2, h3, h4, h5, h6, p) {
  margin: 0;
}

.cgi-vendors__details-title {
  margin: 24px 0 8px;
  font-weight: var(--fw-500);
  font-size: var(--corp-type-mobile-heading-2-medium-font-size);
  line-height: var(--corp-type-mobile-heading-2-medium-line-height);
  letter-spacing: 0;
}

.cgi-vendors__list {
  margin: 16px 20px;
  padding: 0 0 0 6px;
  font-weight: var(--fw-400);
  font-size: var(--corp-type-mobile-body-xs-2-font-size);
  line-height: var(--corp-type-mobile-body-xs-2-line-height);
  letter-spacing: -0.02em;
  opacity: 0.6;
  list-style: disc;
}

.cgi-vendors__list li {
  margin-top: 16px;
}

.cgi-vendors__submission {
  font-weight: var(--fw-500);
  font-size: var(--corp-type-mobile-body-xs-2-font-size);
  line-height: var(--corp-type-mobile-body-xs-2-line-height);
  letter-spacing: 0;
  color: rgba(0, 0, 0, 0.6);
}

.cgi-vendors__link {
  color: var(--corp-color-primary);
  text-decoration: underline;
}

@media screen and (width >= 768px) {
  .cgi-vendors__wrapper {
    align-items: flex-start;
    padding-block: 88px 35px;
  }

  .cgi-vendors__right {
    padding-inline: 32px;
  }

  .cgi-vendors__title-text {
    margin-bottom: 20px;
    font-size: var(--corp-type-tablet-display-l-font-size);
    line-height: var(--corp-type-tablet-display-l-line-height);
    letter-spacing: -0.015em;
  }

  .cgi-vendors__description :is(h1, h2, h3, h4, h5, h6, p) {
    color: var(--corp-color-neutral-black);
    font-weight: var(--fw-400);
    line-height: 130%;
    letter-spacing: -0.044em;
  }

  .cgi-vendors__details-title {
    margin: 0 0 24px;
    font-size: var(--corp-type-tablet-heading-xl-font-size);
    line-height: var(--corp-type-tablet-heading-xl-line-height);
    text-transform: uppercase;
  }

  .cgi-vendors__list {
    font-size: var(--corp-type-tablet-body-sm-2-font-size);
    line-height: 140%;
    letter-spacing: -0.03em;
  }

  .cgi-vendors__submission {
    padding-top: 14px;
    font-size: var(--corp-type-tablet-body-sm-2-font-size);
    line-height: 130%;
    letter-spacing: -0.02em;
  }
}

@media screen and (width >= 1200px) {
  .cgi-vendors__wrapper {
    padding-block: 129px 119px;
  }

  .cgi-vendors__right {
    padding-inline: 0;
  }

  .cgi-vendors__title-text {
    margin-bottom: 36px;
    font-size: var(--corp-type-desktop-heading-xxl-font-size);
    line-height: var(--corp-type-desktop-heading-xxl-line-height);
    letter-spacing: -0.03em;
  }

  .cgi-vendors__description {
    font-size: var(--corp-type-desktop-body-lg-font-size);
    line-height: var(--corp-type-desktop-body-lg-line-height);
    letter-spacing: -0.01em;
  }

  .cgi-vendors__details-title {
    font-size: var(--corp-type-desktop-heading-2-font-size);
    line-height: var(--corp-type-desktop-heading-2-line-height);
    letter-spacing: 0;
  }

  .cgi-vendors__list {
    color: var(--corp-color-neutral-black);
    font-size: var(--corp-type-desktop-body-3-font-size);
    line-height: var(--corp-type-desktop-body-3-line-height);
    letter-spacing: 0;
    opacity: 1;
  }

  .cgi-vendors__submission {
    margin-top: 16px;
    color: var(--corp-color-neutral-black);
    font-size: var(--corp-type-desktop-body-3-font-size);
    line-height: var(--corp-type-desktop-body-3-line-height);
    letter-spacing: 0;
  }
}
